{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_art002e012588orig.jpg",
      "bytes": 1004210,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048"
    },
    {
      "archive_name": "assets/02_art002e012588orig.jpg",
      "bytes": 14199547,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg"
    }
  ]
}